.mod-pickcenter-subhead{background:#D5D5D5 url(http://a.espncdn.com/i/insider/pickcenter/gradient_background.jpg) repeat-x scroll center top; border-bottom:6px solid #FFFFFF; float:none; height:auto; position:relative; padding:14px 16px; width:auto !important;}
.mod-pickcenter-subhead a{color:#225DB7;}
.mod-pickcenter-subhead h2{color:#333; font-family:Helvetica,Arial,sans-serif; font-size:16px; line-height:16px;}
.mod-pickcenter-subhead h3{color:#000; font-family:Helvetica,Arial,sans-serif; font-size:24px; display:block; float:left; line-height:30px; margin-right:20px;}
.mod-pickcenter-subhead .dateselect{color:#4b4b4b; font-size:11px; font-family:Verdana, Helvetica, Arial, sans-serif; padding-top:3px; overflow:hidden; margin-bottom:4px;}
.mod-pickcenter-subhead .dateselect span{display:block; float:left; margin-right:10px;}
.mod-pickcenter-subhead .links{clear:left; font-size:10px;}

.pickcenter-game-list td{vertical-align:top; padding:4px !important;}
.pickcenter-game-list .floatleft, .pickcenter-game-list .floatright{margin:0px;}
.pickcenter-game-list em{font-family:Helvetica, Arial, sans-serif; font-size:18px; color:#676767; display:block; float:left; margin-top:14px; font-style:normal;}
.pickcenter-game-list td.game-line em{color:#000; padding-left:6px;}
.pickcenter-game-list td.unavailable div{font-size:12px; font-family:Helvetica, Arial, sans-serif; font-weight:bold; padding:20px 0px; color:#999;}
.pickcenter-game-list p.footer{text-align:center; padding:4px;}
.pickcenter-game-list p.footer a{padding:0px;}
.pickcenter-game-list table.stats{margin:0px; padding:0px; width:auto; margin:4px auto 1px; border-spacing:0px; border-collapse:collapse;}
.pickcenter-game-list table.stats tr td{border-bottom:1px #C2C2C2 solid; font-size:14px; font-family:Helvetica, Arial, sans-serif; font-weight:bold; text-align:left; line-height:16px; padding:4px 4px 2px!important; }
.pickcenter-game-list table.stats tr.last td{border-bottom:0px;}

.stars-teamrankings{height:13px; width:39px; background:url(http://a.espncdn.com/i/insider/pickcenter/stars_teamrankings.png) no-repeat; background-position:-39px 0px; margin-top:1px;}
.ie6 .stars-teamrankings{background:url(../assets/stars_teamrankings_ie6.png) no-repeat; background-position:-39px 0px;}
.stars-teamrankings.stars-1, .ie6 .stars-teamrankings.stars-1{background-position:-26px 0px;}
.stars-teamrankings.stars-2, .ie6 .stars-teamrankings.stars-2{background-position:-13px 0px;}
.stars-teamrankings.stars-3, .ie6 .stars-teamrankings.stars-3{background-position:0px 0px;}

.logo-insider{display:block; float:right; background:url(http://a.espncdn.com/i/insider/pickcenter/logo_insider_pickcenter.png) no-repeat; height:25px; width:95px;}
.ie6 .logo-insider{background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://a.espncdn.com/i/insider/pickcenter/logo_insider_pickcenter.png',sizingMethod='crop');}
.content-box{border-bottom:0px;}

.article-2col .col-left{width:584px; float:left; margin-right:16px;}
.article-2col .col-right{width:290px; float:left;}
.article-2col.flip .col-left{width:290px; float:left; margin-right:16px;}
.article-2col.flip .col-right{width:584px; float:left;}
p.text-light{ color:#555 !important;}
